AlmaLinux 2263 Published by

An unbound security, bug fix, and enhancement update has been released for AlmaLinux 8.



ALSA-2022:7622 Moderate: unbound security, bug fix, and enhancement update


Type:
security

Severity:
moderate

Release date:
2022-11-11

Description
The following packages have been upgraded to a later upstream version: unbound (1.16.2). (BZ#2027735)
Security Fix(es):
* unbound: the novel ghost domain where malicious users to trigger continued resolvability of malicious domain names (CVE-2022-30698)
* unbound: novel ghost domain attack where malicious users to trigger continued resolvability of malicious domain names (CVE-2022-30699)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2022:7622
CVE-2022-30698
CVE-2022-30699
ALSA-2022:7622

Updates packages:
unbound-devel-1.16.2-2.el8.i686.rpm
unbound-libs-1.16.2-2.el8.i686.rpm
unbound-libs-1.16.2-2.el8.aarch64.rpm
unbound-1.16.2-2.el8.aarch64.rpm
unbound-devel-1.16.2-2.el8.aarch64.rpm
python3-unbound-1.16.2-2.el8.aarch64.rpm
unbound-1.16.2-2.el8.s390x.rpm
unbound-libs-1.16.2-2.el8.s390x.rpm
unbound-devel-1.16.2-2.el8.s390x.rpm
python3-unbound-1.16.2-2.el8.s390x.rpm
unbound-1.16.2-2.el8.x86_64.rpm
python3-unbound-1.16.2-2.el8.x86_64.rpm
unbound-libs-1.16.2-2.el8.x86_64.rpm
unbound-devel-1.16.2-2.el8.ppc64le.rpm
python3-unbound-1.16.2-2.el8.ppc64le.rpm
unbound-libs-1.16.2-2.el8.ppc64le.rpm
unbound-1.16.2-2.el8.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:7622 Moderate: unbound security, bug fix, and enhancement update